#index_c_top{text-align:left; width:980px; margin:0 auto; height:auto;}
#index_c_top #left{width:748px; float:left; text-align:left; line-height:20px; color:#333333; text-decoration: none; height:auto;}
#index_c_top #left li{font-size:12px;}
#index_c_top #left a{text-decoration: none;}
#index_c_top #left a:hover{text-decoration: none;}
#index_c_top #right{width:225px; float:right; color:#333333; margin-top:3px;}

/* group sales */
#index_c_top #left #group_sale{letter-spacing:1px; font-size:11px; margin:14px 0px 14px 0px;}
#index_c_top #left #group_sale .gs_item{width:180px; height:198px; float:left;}
#index_c_top #left #group_sale .gs_item .top{width:180px; height:172px; text-align:center;}
#index_c_top #left #group_sale .gs_item .bottom{width:178px; height:20px; background-color:#707070; border:solid 1px #B7B7B7; text-align:center; color:#FFF;}
#index_c_top #left #group_sale b{color:#D21416; font-size:16px;}
#index_c_top #left #group_sale a{color:#333; text-decoration: none;}
#index_c_top #left #group_sale a:hover{color:#CC0000; text-decoration: none;}
#index_c_top #left #group_sale img{/*border:solid 1px #FFF*/}
#index_c_top #left #group_sale img:hover{margin:-2px 0px 2px 2px; /*border:solid 1px #569A1F*/}

/* index sales block */
.sales_block{text-align:left; width:980px; height:auto; margin-bottom:10px;}
.sales_block .t1{color:#F87115; font-size:18px;}
.sales_block .top{font-size:12px; font-weight:bold; padding:5px; border-bottom:solid 2px #ADDB3D; padding:10px 6px 6px 6px;}
.sales_block .bottom{padding:0px; border:solid 1px #E8E8E8; border-left:0px;}
.sales_block a{color:#333; text-decoration:none;}
.sales_block a:hover{color:#CC0000; text-decoration:none;}
.top_right{text-align:right; float:right; font-weight:500; color:#333;}
.sales_block .bx1{text-align:center; width:173px; height:199px; float:left; background-color:#FFF; font-size:12px;}
.sales_block .bd1{border-right:solid 1px #E8E8E8;}
.sales_block .bd2{border-bottom:solid 1px #E8E8E8;}
.sales_block .ma1{margin-right:3px;}
.sales_block .ma2{margin:10px 0px 0px 6px;}
.sales_block .bottom div img{/*border:solid 1px #FFF*/}
.sales_block .bottom div img:hover{margin:8px 0px 2px 8px; /*border:solid 1px #569A1F*/}
map area{outline:none;}

/* testimonials */
.testimonials{text-align:left; width:980px; height:auto;}
.testimonials .top{font-size:12px; font-weight:bold; padding:5px; border-bottom:solid 1px #CCC;}
.testimonials .bottom{padding:2px; font-size:11px;}
.testimonials li{width:231px; min-height:30px; margin:4px 6px; float:left; background-color:#FFF;}
.testimonials a{color:#333; text-decoration:none; font-weight:bold;}
.testimonials a:hover{color:#CC0000; text-decoration:none;}


#menu_r{width:224px;height:84px;float:right;background-color:#FFF; margin-top:4px;}
#div_b{margin-top:60px}
#menu_r span{padding:0 9px 0 10px}
#menu_r:hover{background-color:#EBEBEB}
#nav_r ul:hover{border-bottom:solid 1px #E4E4E4}
#nav_r li{float:left;position:relative;cursor:pointer;width:63px;height:50px;line-height:22px;padding:2px 0 2px 10px}
#nav_r .b_1{border-right:solid 1px #E4E4E4}
#nav_r .b_1:hover{background:#FFF;height:52px;width:61px;border:solid 1px #E4E4E4;border-bottom:0;padding:1px 2px 2px 9px}
#nav_r .b_2:hover{background:#FFF;height:52px;width:63px;border:solid 1px #E4E4E4;border-bottom:0;padding:1px 2px 2px 9px}
#nav_r div{background:#fff;position:absolute;left:-9999px;width:213px;text-align:center;padding:3px}
#nav_r li:hover div{width:216px;height:21px}
#nav_r li:hover #div_r_1{left:0;top:55px}
#nav_r li:hover #div_r_2{left:-74px;top:55px}
#nav_r li:hover #div_r_3{left:-148px;top:55px}
#nav,#nav_1,#nav_r{float:left;width:100%}
#nav a,#nav_1 a{color:#333}
#nav a:hover,#nav_1 a:hover{color:#C00!important}
#nav b,#nav_1 b{display:none}
#nav li:hover b,#nav_1 li:hover b{position:absolute;display:block;height:52px;width:2px;overflow:hidden;left:186px;top:0;background:#FFF;z-index:1001}
#nav li:hover #div_1,#nav_1 li:hover #div_1{left:186px;top:-2px;min-height:266px}
#nav li:hover #div_2,#nav_1 li:hover #div_2{left:186px;top:-58px;min-height:266px}
#nav li:hover #div_3,#nav_1 li:hover #div_3{left:186px;top:-114px;min-height:266px}
#nav li:hover #div_4,#nav_1 li:hover #div_4{left:186px;top:-170px;min-height:266px}
#nav li:hover #div_5,#nav_1 li:hover #div_5{left:186px;top:-226px;min-height:266px}

/* latest_sales */
#latest_sales{text-align:left; overflow: hidden; position: relative; padding-top:4px; font-size:11px;}
#latest_sales ul{position: absolute; margin: 0pt; top: 0px; padding:0px 0px 2px 0px;}
#latest_sales ul li{padding:3px 4px 3px 18px; height:40px; width:189px; display: list-item; background-image:url(/images/web/pointer/p3.gif); background-repeat:no-repeat; background-position:5px 5px; border-bottom:dotted 1px #999;}